
  body {
    background-color:rgb(221, 204, 136);
  }

  #aparelho {
	margin-left:auto;
	margin-right:auto;
	width:360px;
	height:620px;
	background-image:url("../imagens/nexus.png");
	background-repeat:no-repeat;
  }
  
  #pagina {
    position:absolute;
  	margin-top:70px;
	margin-left:24px;
  	width:274px;
	height:450px;
  }
  
  .botoes {
    width:75px;
    height:35px;
    position:absolute;
    margin-top:450px;
    display:block;
    z-index:2;
  }
  
  #btnVoltar {
    margin-left:20px;
  }
  
  #btnHome {
	margin-left:95px;
  }

  #btnHistorico {
	margin-left:170px;
  }  